*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body, html {
    font-size: 100%;
    padding: 0;
    margin: 0;
}

sup, sub {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub {
    top: 0.4em;
}

.container {
    max-width: 980px !important;
}

.heading {
    padding-top: 20px;
}

.unlock .borderDashed {
    border: 2px dashed #000000;
    margin-bottom: 20px;
    border-top: none;
}

.unlock .exlcusive-box {
    background-color: #000000;
    color: #ffffff;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-family: "GTWalsheimPro",sans-serif;
}

.unlock .btn-primary {
    font-family: "GTWalsheimPro",sans-serif;
    font-size: 13px;
    background-color: #000000;
    color: #ffffff;
    border-color: #000000;
    padding: 2px 12px;
    margin-top: 10px;
    font-weight: bold;
}

    .unlock .btn-primary:hover {
        color: #fff;
        background-color: #000000;
        border-color: #000000;
    }

.borderDashed {
    border: 2px dashed #e4002b;
    margin-bottom: 20px;
    border-top: none;
}
.exlcusive-box.hidden + .borderDashed {
    border-top: 2px dashed #e4002b;
}

.locked .borderDashed {
    border-top: none;
}

.exlcusive-box {
    background-color: #e4002b;
    color: #ffffff;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-family: "GTWalsheimPro",sans-serif;
}

.exlcusive-box .borderDashed {
    border: 2px dashed #e4002b;
    border-top: none;
}

.no-gutters {
    padding: 15px 10px;
}

.grid-item {
    width: inherit;
}

.active {
    background-color: #718a9c !important;
    border: none !important;
}

.rounded-btn {
    border-radius: 1.25rem;
}

.margin-bottom-10 {
    margin-bottom: 20px;
}

.fontSizeZero {
    font-size: 0;
}

.paddingZero {
    padding: 0;
}

.padding7 {
    padding-left: 7px;
    padding-right: 7px;
}

.padding10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.marginLeft12 {
    margin-left: 10px;
}

.btn-custom-dimensions {
    color: #000000;
    min-width: 23%;
    width: 23%;
    min-height: 32px;
    height: 32px;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.dsiplay-inline {
    display: inline-block;
}

.items-title {
    font-family: "GTWalsheimPro",sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    line-height: normal;
}

.sub-title {
    font-family: "GTWalsheimPro",sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
}

.title-text {
    font-family: "GTWalsheimPro",sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}

.items-price {
    font-family: "GTWalsheimPro",sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #E4002B;
    margin: 0;
}

.items-only {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    color: #E4002B;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

.offer-validity {
    border: 0.5px solid #E4002B;
    font-size: 11px;
    font-family: "GTWalsheimPro",sans-serif;
    padding: 0px 10px;
    display: inline-block;
    color: #E4002B;
    font-weight: bold;
    border-radius: 2px;
}

.btn-primary {
    font-family: "GTWalsheimPro",sans-serif;
    font-size: 13px;
    background-color: #E4002B;
    color: #ffffff;
    border-color: #E4002B;
    padding: 2px 12px;
    margin-top: 10px;
    font-weight: bold;
}

    .btn-primary:hover, .btn-primary:active {
        color: #fff;
        background-color: #8e0714;
        border-color: #8e0714;
    }

.btn-danger {
    background-color: #E4002B;
    font-weight: bold;
}

.btn-danger-custom {
    background-color: #E4002B !important;
    border-color: #E4002B !important;
    padding: 5px 10px !important;
    margin-top: 0;
    text-transform: uppercase;
}
.btn-mob {
    border-radius: 0;
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    padding: 17px 18px !important;
    text-align: left;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
}

button > img,
button > span {
    vertical-align: middle;
}

.items-expiry {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: normal;
    font-size: 11px;
    margin-top: 5px;
    margin-bottom: 0px;
}

.tc-heading {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: normal;
    font-size: 13px;
}

.img-container {
    z-index: -1;
    text-align: center !important;
}

.copied {
    border: none;
    background: #ffffff;
}

.desk-hide {
    display: none;
}

.input-group-text {
    background-color: #ffffff;
}

.mobpad {
    padding: 10px;
}

.btn-align-deal {
    text-align: right;
    padding-right: 20px;
}

sub, sup {
    font-size: 70%;
}
.content-header h2 {
    margin: 0 0 12px 0;
}

/* ===== CSS accordion START========== */
.fa-chevron-up {
    background: url(/custom/assets/images/chevron-up.png) top left no-repeat;
    background-color: #ffffff;
    height: 24px;
}

.fa-chevron-down {
    background: url(/custom/assets/images/chevron-down.png) top left no-repeat;
    background-color: #ffffff;
    height: 24px;
}

.accordion {
    border: none;
    background-color: #ffffff;
    text-align: left;
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    font-size: 11px;
    cursor: pointer;
}

    .activetext, .accordion:hover {
        background-color: #ffffff;
        border: none;
        font-family: "GTWalsheimPro",sans-serif;
        font-weight: bold;
    }

    .accordion:after {
        content: '\02C5';
        color: #777;
        margin-left: 5px;
        font-family: "GTWalsheimPro",sans-serif;
        font-weight: bold;
    }

.activetext:after {
    content: "\02C4";
}

.panel {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: normal;
    font-size: 10px;
    background-color: #ffffff;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    line-height: normal;
}

.btn-outline-dark:hover {
    color: #fff;
    background-color: #cdcdcd;
    border-color: #343a40;
}
/* ===== CSS accordion END========== */
.filterBtns button {
    font-size: 16px;
}

@media only screen and (min-width: 320px) {

    .btn-custom-dimensions {
        min-width: 21%;
        width: 21%;
        min-height: 32px;
        height: 32px;
        font-size: 12px;
    }

    .marginLeft12 {
        margin-left: 2%;
    }
}

.tall {
    height: auto;
}

.taller {
    height: auto;
}

.kfc_coupn_tc {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: normal;
    font-size: 12px;
    margin-top: 5px;
    line-height: normal;
    max-width: 555px;
}

/* ===== Register Form Popup CSS ============ */
.blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

a.btn {
    width: 150px;
    display: block;
    margin: -25px 0 0 -75px;
    padding: 1em 0;
    position: relative;
    top: 50%;
    left: 50%;
    font: 1.125em 'Arial', sans-serif;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    background: rgba(217,67,86,1);
}

.modal-wrapper {
    text-align: center;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(58, 58, 58, 0.7);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

    .modal-wrapper.open {
        opacity: 1;
        visibility: visible;
    }

.popup {
    width: 516px;
    height: auto;
    display: block;
    position: relative;
    top: 40%;
    left: 35%;
    background: #e4002b;
    color: #ffffff;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

    .popup h4 {
        font-size: 21px;
        font-weight: normal;
        text-transform: uppercase;
        padding-top: 10px;
        float: none;
    }

.modal-wrapper.open .popup {
    margin-top: -170px;
    opacity: 1;
}

.btn-close {
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    top: -38px;
    right: 0;
    z-index: 9999;
}

    .btn-close::before, .btn-close::after {
        content: '';
        width: 32px;
        height: 2px;
        display: block;
        background: #ffffff;
        ;
    }

    .btn-close::before {
        margin-top: 12px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .btn-close::after {
        margin-top: -2px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

.content {
    padding: 2% 16%;
}

.content-innerbox {
    padding: 0 40px;
}

.content-inner {
    padding: 2% 22%;
}

.sign-text {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 0;
}

.sign-text-sub {
    font-size: 11px;
    line-height: normal;
    padding-top: 5px;
}

.btn-unlock {
    background: #000000;
    padding: 6px 50px;
    border: 1px solid #000000;
    width: 100%;
    font-size: 13px;
    font-weight: bold;
}

.facebook {
    padding: 5px 20px;
    width: 100%;
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    font-size: 13px;
}

.facebook-text {
    display: inline-block;
    vertical-align: middle;
}

.email {
    font-size: 13px;
    border: none;
    background: #ffffff url(/Custom/assets/images/input-icon.png) no-repeat center left;
    padding-left: 60px;
}
.bdr {
    border: 1px solid #dedede;
}
.no-border {
    border: none;
}

hr {
    font-family: "GTWalsheimPro",sans-serif;
    background-color: #f18498;
    min-width: 92%;
    height: 1px;
    border: none;
    margin: auto;
    position: relative;
}

    hr:before {
        font-family: "GTWalsheimPro",sans-serif;
        content: 'OR';
        display: block;
        width: 20%;
        padding: 0.3em;
        font-size: 1.02em;
        text-align: center;
        position: absolute;
        top: 0;
        left: 50%;
        background-color: #e4002b;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.pad10 {
    padding: 10px 0;
}

.pad15 {
    padding: 15px 0;
}

.pdtop {
    padding-top: 10px;
}

.pdtop5 {
    padding-top: 5px;
}

.padbottom5 {
    padding-bottom: 5px;
}

.pdtop0 {
    padding-top: 0;
}

.pad5 {
    padding: 5px 0;
}

.pdleft {
    padding-left: 30px;
}

.coupon-pad {
    padding: 0 40px !important;
}

.input-group-text {
    padding: .225rem .75rem;
}

.terms, .term-condition {
    font-size: 11px;
    line-height: normal
}

/* ========== Coupon Popup =============== */
.coupon-popup {
    border: 0;
}

    .coupon-popup .popup {
        background: url(/custom/assets/images/stripe-desk.png) top left repeat-x;
        background-color: #ffffff;
        height: auto;
        color: #000000;
        background-size: contain;
    }

    .coupon-popup .content {
        padding: 15% 5% 5%;
    }

    .coupon-popup .items-expiry {
        font-family: "GTWalsheimPro",sans-serif;
        font-weight: normal;
        font-size: 11px;
    }

    .coupon-popup .items-title {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 21px;
        font-weight: bold;
    }

    .coupon-popup .tc-heading {
        font-family: "GTWalsheimPro",sans-serif;
        font-weight: normal;
        font-size: 12px;
    }

    .coupon-popup .items-price {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 34px;
        font-weight: bold;
        color: #E4002B;
        margin: 0;
        line-height: normal;
    }

    .coupon-popup .coupon-box {
        border: 1px solid #E4002B;
        text-align: center;
        color: #000000;
        border-radius: 4px;
        margin-top: 8px;
    }

    .coupon-popup .exlcusive-box {
        padding: 10px;
    }

    .coupon-popup .coupon-text {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 30px;
        font-weight: bold;
        margin-bottom: 0px;
        padding: 15px;
        letter-spacing: 2px;
    }

    .coupon-popup .ht-text {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 17px;
        line-height: normal;
    }

.ht-text strong {
    font-size: 17px;
}



.coupon-popup .coupon-content {
    border-top: 1px solid #cdcdcd;
    margin-top: 10px;
}

.coupon-popup .email-coupon, .coupon-popup .btn-section {
    border-top: 1px solid #cdcdcd;
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    margin-top: 10px;
}

    .coupon-popup .email-coupon .email-coupon-text {
        padding: 0 10px;
    }

.coupon-popup .btn-pad {
    padding: 6px 40px;
    font-size: 13px;
    text-align: left;
    text-align: center;
}

.coupon-popup .btn-pad-sm {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    padding: 6px 15px;
    width: 90%;
}
.coupon-popup .btn-pad-xsm {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    padding: 4px 15px;
    width: 90%;
}
.coupon-popup .btn-fixed {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    width: 108px;
    height: 35px;
}


.coupon-popup .items-only {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    color: #E4002B;
    font-size: 11px;
    margin: 0;
    padding: 0;
    line-height: normal;
    padding-top: 10px;
}

.coupon-popup .form-control, .coupon-popup .input-group-text {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: 500;
    font-size: 13px;
    background-color: #fbfbfb;
    -webkit-overflow-scrolling: touch !important;
}

.coupon-box .accordion {
    background-color: #e4002b;
    color: #ffffff;
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    overflow: hidden;
}

    .coupon-box .accordion:hover {
        background-color: #e4002b;
        color: #ffffff;
        text-align: center;
    }

    .coupon-box .accordion:after {
        background: url(/custom/assets/images/chevron-down-white.png) top right no-repeat;
        color: transparent;
        margin: 5px;
        float: right;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 18px;
        width: 34px;
        height: 34px;
    }

.coupon-box .activetext:after {
    color: transparent;
    background: url(/custom/assets/images/chevron-down-white.png) top right no-repeat;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.coupon-box .coupon-head {
    float: left;
    width: 60%;
    text-align: center;
    padding-top: 5px;
}

.coupon-box .coupon-img {
    float: left;
    padding: 10px 5px;
}

.coupon-box .coupon-icon {
    float: right;
    padding: 10px 15px;
}


.coupon-box .in-store {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: normal;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

.coupon-box .reveal-coupon {
    font-family: "GTWalsheimPro",sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
/* ========== Coupon Popup =============== */

/* ========== Coupon Save =============== */
.coupon-save {
    border: 2px dashed #e4002b;
    width: 275px;
    height: auto;
    display: block;
    position: relative;
}

    .coupon-save .items-title {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 21px;
        font-weight: bold;
        color: #000000;
    }

    .coupon-save .sub-title {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 13px;
        font-weight: bold;
    }

    .coupon-save .title-text {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 12px;
        font-weight: normal;
        line-height: 18px;
    }

    .coupon-save .items-price {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 34px;
        font-weight: bold;
        color: #E4002B;
        margin: 0;
    }

    .coupon-save .items-only {
        font-family: "GTWalsheimPro",sans-serif;
        font-weight: bold;
        color: #E4002B;
        font-size: 11px;
        margin: 0;
        padding: 0;
    }

    .coupon-save .tc-heading {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 10px;
        font-weight: normal;
        padding-top: 10px;
    }

    .coupon-save .tc-title {
        font-weight: bold;
    }

    .coupon-save .coupon-box {
        border: 1px solid #E4002B;
        text-align: center;
        color: #000000;
        border-radius: 4px;
        margin-top: 10px;
    }

    .coupon-save .exlcusive-box {
        padding: 10px;
    }

    .coupon-save .coupon-text {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 39px;
        font-weight: bold;
        margin-bottom: 0px;
        padding: 5px;
        line-height: normal;
    }

    .coupon-save .ht-text {
        line-height: 16px;
    }

    .coupon-save .items-expiry {
        font-family: "GTWalsheimPro",sans-serif;
        font-size: 10px;
        font-weight: bold;
    }

.coupon-popup {
    top: 0;
    bottom: 0;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
}



@media only screen and (max-width: 600px) {
    .h1, h1 {
        font-size: 21px;
    }

    .filterBtns button {
        font-size: 13px;
    }

    .mob-hide {
        display: none;
    }

    .popup {
        width: 96%;
        height: auto;
        display: block;
        position: relative;
        top: 40%;
        left: 0;
        margin: 6px;
    }

    .content {
        padding: 5% 12%;
    }

    hr {
        min-width: 100%;
    }

    .register-form .btn-close {
        top: 8px;
        right: 8px;
    }


    .coupon-popup .content {
        padding: 16% 5% 5%;
    }

        .coupon-popup .content .product-img {
            width: 100%;
        }

    .coupon-popup .popup {
        background: url(/custom/assets/images/stripe-mob.png) top center no-repeat;
        background-size: contain;
        background-color: #ffffff;
        height: auto;
        color: #000000;
    }

    .coupon-popup .btn-pad {
        margin-top: 10px;
        width: 100%;
    }

    .desk-hide {
        display: block;
    }

    .mobpad {
        padding: 10px;
    }

    .btn-align-deal {
        text-align: center;
        padding: 0 5px 0 0;
    }

    .items-title {
        font-size: 14px;
        line-height: normal;
    }

    .popup h4 {
        font-size: 17px;
    }

    .coupon-popup .email-coupon .email-coupon-text {
        text-align: center;
    }

    .no-gutters {
        padding: 5px 0px;
    }

    .btn-custom-dimensions {
        min-height: 24px;
        height: 24px;
    }

    .coupon-popup .coupon-text {
        font-size: 39px;
        letter-spacing: 3px;
    }

    .coupon-pad {
        padding: 0 0 !important;
    }
}
